/* Scss Document */
a.more {
  text-decoration: underline;
  color: #03A9F4; }
  a.more span {
    color: gray; }
  a.more:hover {
    text-decoration: none; }
    a.more:hover span {
      color: blueviolet; }

ol.violet {
  counter-reset: myCounter; }
  ol.violet li {
    white-space: normal;
    list-style-image: none;
    list-style: none; }
    ol.violet li:before {
      counter-increment: myCounter;
      content: counter(myCounter);
      color: white;
      background: #4D1E7A;
      display: inline-block;
      text-align: center;
      margin: 5px 10px;
      line-height: 40px;
      width: 40px;
      height: 40px;
      border-radius: 20px; }

#heading {
  transform-origin: 0px 0px;
  -webkit-animation: violet-animation 5s infinite cubic-bezier(0.22, 0.61, 0.36, 1);
  -moz-animation: violet-animation 5s infinite cubic-bezier(0.22, 0.61, 0.36, 1);
  -o-animation: violet-animation 5s infinite cubic-bezier(0.22, 0.61, 0.36, 1);
  animation: violet-animation 5s infinite cubic-bezier(0.22, 0.61, 0.36, 1); }

@-webkit-keyframes violet-animation {
  0% {
    border-bottom-color: slateblue; }
  25% {
    border-bottom-color: blueviolet; }
  50% {
    border-bottom-color: darkviolet; }
  75% {
    border-bottom-color: blueviolet; }
  100% {
    border-bottom-color: slateblue; } }
@-moz-keyframes violet-animation {
  0% {
    border-bottom-color: slateblue; }
  25% {
    border-bottom-color: blueviolet; }
  50% {
    border-bottom-color: darkviolet; }
  75% {
    border-bottom-color: blueviolet; }
  100% {
    border-bottom-color: slateblue; } }
@-o-keyframes violet-animation {
  0% {
    border-bottom-color: slateblue; }
  25% {
    border-bottom-color: blueviolet; }
  50% {
    border-bottom-color: darkviolet; }
  75% {
    border-bottom-color: blueviolet; }
  100% {
    border-bottom-color: slateblue; } }
@keyframes violet-animation {
  0% {
    border-bottom-color: slateblue; }
  25% {
    border-bottom-color: blueviolet; }
  50% {
    border-bottom-color: darkviolet; }
  75% {
    border-bottom-color: blueviolet; }
  100% {
    border-bottom-color: slateblue; } }
